Bug 240843 - Translation word not convenient for "training" in Spanish installation
Summary: Translation word not convenient for "training" in Spanish installation
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: anaconda   
(Show other bugs)
Version: 4.5
Hardware: All Linux
medium
low
Target Milestone: ---
: ---
Assignee: Manuel Ospina
QA Contact:
URL:
Whiteboard:
Keywords: Translation
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-05-22 09:56 UTC by Pablo Iranzo Gómez
Modified: 2015-11-10 00:09 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-07-27 16:43:25 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Pablo Iranzo Gómez 2007-05-22 09:56:56 UTC
Description of problem:

In the spanish version, during the installation, "Training" is translated as
"Entrenamiento" instead of "Formación"

Comment 1 Manuel Ospina 2007-05-22 23:59:16 UTC
Could you give more context? I have been trying to look for the entry where this
word appear but there is to little information. If you could give me a whole
sentence a can search it and correct it.

Comment 2 Pablo Iranzo Gómez 2007-05-23 05:54:00 UTC
Hola Manuel

The word appears during anaconda kickstart in the "ads" it shows during the
installation, so they are probably embedded into some graphics used during the
package instalation stage of anaconda.

Saludos
Pablo

Comment 3 Joel Andres Granados 2008-04-21 12:00:48 UTC
Is this still an issue for RHEL4?

Comment 4 Pablo Iranzo Gómez 2008-04-21 14:49:13 UTC
Still present as "Entrenamiento y Certificaciones Red Hat" as title for the
training slide on RHEL 4.6


Note You need to log in before you can comment on or make changes to this bug.